package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.AskGetMoneyContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by Administrator on 2018/3/10.
 */
@Module
public class AskGetMoneyModule {
    private AskGetMoneyContract.View view;

    public AskGetMoneyModule(AskGetMoneyContract.View view) {
        this.view = view;
    }
    @Provides
    public AskGetMoneyContract.View provideView(){
        return view;
    }
}
